body{background-color:#fff;}
#container{padding-top:40px; padding-left:90px; }

/**** SLIDER ***/
.viewer {
	height:315px;	
	width: 780px;
	overflow: hidden;
	position: relative;
	border:5px solid #fff;
	-webkit-box-shadow: 7px 7px 5px 0px rgba(50, 50, 50, 0.5);
-moz-box-shadow:    7px 7px 5px 0px rgba(50, 50, 50, 0.5);
box-shadow:         7px 7px 5px 0px rgba(50, 50, 50, 0.5);
	
}
.slideimages {
	position: absolute;
	top: 0; left: 0;
}
.slideimages img {float: left; margin-top:0;}
.paging {
	position: absolute;
	bottom: 0px;
	left:680px;
	height:15px;
	z-index: 100;
	display: none;
	background-color:#fff;
	padding:10px 3px 0px 10px;
	
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px; 
		
}
.paging a {
	display:block;
	width:7px;
	height:7px;
	background:url(img/mark-up.gif);
	text-indent:-9999px;
	float:left;
	margin-right:7px;
}
.paging a.active {
	background:url(img/mark-dwn.gif);
}